## node-chroma-js 2.1.1+dfsg

=== debian/changelog ===
node-chroma-js (2.1.1+dfsg-3) unstable; urgency=medium

  * debian/rules: adapt regex -- variable can be named chroma or chroma_1

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Fri, 10 Dec 2021 22:59:11 +0100

node-chroma-js (2.1.1+dfsg-2) unstable; urgency=medium

  * source-only upload to allow migration to testing

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Fri, 10 Dec 2021 20:35:00 +0100

node-chroma-js (2.1.1+dfsg-1) unstable; urgency=low

  [ Ross Gammon ]
  * Initial release (Closes: #844229)

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Sun, 07 Nov 2021 19:36:24 +0100
