=== debian/control ===
Source: node-chroma-js
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Ross Gammon <rossgammon@debian.org>,
 Johannes Schauer Marin Rodrigues <josch@debian.org>
Build-Depends:
 debhelper-compat (= 13)
 , nodejs (>= 6)
 , dh-sequence-nodejs
 , rollup
 , node-vows
 , node-es6-shim
 , node-rollup-plugin-node-resolve
 , node-rollup-plugin-commonjs
 , node-rollup-plugin-buble
 , node-rollup-plugin-replace
 , uglifyjs
Standards-Version: 4.6.0
Homepage: https://github.com/gka/chroma.js
Vcs-Git: https://salsa.debian.org/js-team/node-chroma-js.git
Vcs-Browser: https://salsa.debian.org/js-team/node-chroma-js
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-nodejs

Package: node-chroma-js
Architecture: all
Depends: ${misc:Depends},
         nodejs
Description: JavaScript library for color conversions - Node package
 Chroma.js is a tiny JavaScript library (12kB) for all kinds of color
 conversions and color scales.
 .
 Node.js is an event-based server-side JavaScript engine.
