=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-chroma-js-$1.tar.gz/,\
repacksuffix=+dfsg \
 https://github.com/gka/chroma.js/tags /gka/chroma.js/archive/refs/tags/v?([\d\.]+).tar.gz
