## node-chroma-js 2.4.0+dfsg+~2.1.3

=== debian/changelog ===
node-chroma-js (2.4.0+dfsg+~2.1.3-2) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.1, no changes needed.
  * Add fix for rollup 3 (Closes: #1022582)

 -- Yadd <yadd@debian.org>  Tue, 25 Oct 2022 09:29:57 +0200

node-chroma-js (2.4.0+dfsg+~2.1.3-1) unstable; urgency=medium

  * Team upload
  * debian/copyright: use spaces rather than tabs to start continuation lines
  * Fix filenamemangle
  * Drop dependency to nodejs
  * Fix .npmignore (Closes: #1007852)
  * Embed typescript declarations
  * New upstream version 2.4.0+dfsg+~2.1.3
  * Use dh-sequence-nodejs auto test
  * Update patch and build

 -- Yadd <yadd@debian.org>  Fri, 18 Mar 2022 08:15:58 +0100
