=== debian/control ===
Source: node-chroma-js
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Ross Gammon <rossgammon@debian.org>,
           Johannes Schauer Marin Rodrigues <josch@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-es6-shim
 , node-rollup-plugin-buble
 , node-rollup-plugin-commonjs
 , node-rollup-plugin-node-resolve
 , node-rollup-plugin-replace
 , node-rollup-plugin-terser
 , node-vows <!nocheck>
 , rollup
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/js-team/node-chroma-js
Vcs-Git: https://salsa.debian.org/js-team/node-chroma-js.git
Homepage: https://github.com/gka/chroma.js
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-chroma-js
Architecture: all
Depends: ${misc:Depends}
Provides: ${nodejs:Provides}
Description: JavaScript library for color conversions - Node package
 Chroma.js is a tiny JavaScript library (12kB) for all kinds of color
 conversions and color scales.
 .
 Node.js is an event-based server-side JavaScript engine.
