=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	rollup -c
	# workaround for https://github.com/gka/chroma.js/issues/284
	dirname=$$(basename $$(pwd) | sed 's/[.+]/_/g; s/-\([a-z]\)/\U\1/g; s/-//g;'); \
	perl -0777 -i -pe 's/var '"$${dirname}"' = ([a-z0-9_]+);\n\n    return '"$${dirname}"';/return $$1;/is' chroma.min.js
