=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-chroma-js-$1/,\
repacksuffix=+dfsg \
 https://github.com/gka/chroma.js/tags /gka/chroma.js/archive/refs/tags/v?([\d\.]+).tar.gz group

opts="searchmode=plain,component=types-chroma-js,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-chroma-js-$1/" \
 https://registry.npmjs.org/@types/chroma-js https://registry.npmjs.org/@types/chroma-js/-/chroma-js-([\d\.]+)@ARCHIVE_EXT@ group
